@media screen and (max-width: 5000px){
    header .right-links img {
        max-height:25px;
    }
    header .right-links {
        position: absolute;
        right: 0;
        text-align: right;
        margin-right: 75px;
    }
    header .search-field input {
        width: 389px;
        max-width: 390px;
        max-height: 45px;
        margin-top: 4px;
    }
    header .search-field {
        position:absolute;
        display:block;
        right: 150px;
    }
    header .right-links .shopping-bag-link {
        padding-top: 13px;
    }
    header ul li:last-of-type {
        margin-left: 10px;
    }
    .overlap .box li .count {
        padding: 4px 5px 5px 9px;
    }
    .shopping-bag-popup{
        width:35%;
        right:2%;
        max-width: none;
        top: 75px;
    }
    .shopping-bag-popup:before {
        right: 20px;
    }
    .overlap .box {
        max-width: 100%;
    }
    .featured-banner .main-btn {
        padding: 16px 32px 14px 32px;
        margin-top:12px;
    }
    .overlap .box {
        width:100%;
    }
    .why .overlap h3.blue {
        margin-left: 0;
        font-size: 1.6em;
    }
    .why .overlap .box p {
        margin-top: 0;
        font-size: 1.2em;
    }
    .why .overlap .box span.blue{
        font-size: 1.3em;
        margin-bottom: 12px;
        display: block;
    }
    .accordion-boxes .top h3 {
        font-size: 1.4em;
        line-height:130%;
        width: 90%;
    }
    .accordion-boxes .answer {
        font-size: 1.2em;
        line-height:140%;
    }
    .accordion-boxes .cont {
        margin-top: 4px;
    }
    .faq .accordion-boxes h4 {
        font-size: 1.4em;
    }
    .product .info .condition {
        margin: 0;
    }
    .home .product .info h2{
        padding-top:26px;
        padding-left: 0;
    }
    .checkboxes-extended-warranty-box input[type="checkbox"] + label:before {
        top: -2px;
    }
    .terms-and-cond input[type="checkbox"] + label:before {
        top: -2px;
    }
}
@media screen and (max-width: 1800px){
    header .right-links .cart-info {
        margin-left: 8px;
    }
    footer{
        padding: 80px 100px;
    }
    .shopping-bag-popup{
        width:55%;
    }
    .home .col-lg-4. .home .col-sm-12 {
        margin: -5px;
    }
    .fur-bee img{
        width:80%;
    }
    .product, .why .content{
        margin:0;
    }
    .shopping-bag-popup .cart-remover{
        /* padding-right:8px; */
        /* width: 10%; */
    }
    .shopping-bag-popup .item-nmb{
        /* padding-right:8px; */
        /* width: 10%; */
    }
    .shopping-bag-popup .item-name{
        /* padding-right:8px; */
        /* width: 50%; */
    }
    #modalPopUpBagLogin .modal-dialog{
        max-width: 50%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 30%;
    }
    #modalPopUpBagLogin .popUpBody .right{
        padding: 0 15px;
    }
}
@media screen and (max-width: 1680px){
    .home h1{
        font-size: 5em;
    }
    #cookiebar .main-btn{
        /* font-size: 1.1em; */
        padding-left: 24px;
    }
    footer .buttons a{
        margin-right: 8px;
        font-size: 1em;
        line-height: 300%;
    }
    .second-tr .edit-current {
        padding: 12px 2px 12px 16px;
    }
}
@media screen and (max-width: 1600px){
    header .search-field input{
        /* max-width:180px;
        width:180px; */

    }
    .home h1{
        width: 500px;
        font-size: 4.7em;
        margin-bottom: 30px;
    }
    footer{
        padding: 40px 50px 10px;
    }
    footer .buttons a{
        font-size: 1.1em;
        padding: 14px 30px 12px;
    }
    footer .social img{
        width: 45px;
    }
    footer .buttons{
        margin-top: 32px;
    }
    .fur-bee img{
        width:60%;
    }
    #modalPopUpBagLogin .modal-dialog{
        max-width: 55%;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog #modalPopUpNewsletter .modal-dialog {
        max-width: 30%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 35%;
    }
}
@media screen and (max-width: 1440px){
    body{
        font-size: 85%;
    }
    header .search-field input{
        /* max-width:110px;
        width:110px; */
		max-width:280px;
        width:280px;
    }
    header .right-links .shopping-bag-link {
        padding-top: 16px;
    }
    footer .buttons{
        margin-top: 32px;
    }
	.product .info .color label {
		font-size: 0.9em;
	}
    #cookiebar .main-btn{
        /* font-size:0.9em; */
    }
    .bag-body .border-row .info {
        max-width: 440px;
    }
    header ul li:last-of-type {
        margin: 0;
        margin-left: 10px;
    }
}
@media screen and (max-width: 1367px){
    header ul {
        margin-left: 0;
    }
    header .search-field {
        right: 150px;
    }
    header ul li:last-of-type {
        margin-left: 2px;
    }
    #modalPopUpBagLogin .modal-dialog {
        max-width: 60%;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog , #modalPopUpNewsletter .modal-dialog {
        max-width: 35%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 40%;
    }
    #modalPopUpBagLogin .popUpBody .left {
        margin-left: 30px;
    }
    .second-tr .edit-current {
        padding: 8px 2px 8px 14px;
    }
    .shopping-bag-popup{
        top: 75px;
        max-width: 560px;
    }
    .shopping-bag-popup:before {
        right: 20px;
    }
    .blog .feature-post h3 {
        width: 100%;
    }
    .feature-post.main {
        padding-top: 8%;
        padding-bottom: 8%;
    }
    /* .fur-bee-bottom {
        bottom: -60px;
    } */
    /* footer{
        margin-top: 55px;
    } */
    footer .img-fluid{
        max-width:80%;
    }
    .sidebar .dropdown-menu{
        top: -9px!important;
        right: 9px;
    }
    .favorites .top-vector{
        width: 400px;
    }
    footer .social img{
        width: 40px;
    }


	label.cb span::before {
		top: -4px;
	}
}
@media screen and (max-width: 1280px){
    header{
        padding:20px 0;
    }
    header .logo {
        height:40px;
    }
    .order-body .overview .vertical-center {
        margin-left: 8px;
        font-size: 1em;
    }
    .order-body .overview .price {
        padding-bottom: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        margin-left: 5px;
    }
	.second-tr .info div {
		margin-top: 0;
	}
    .order-body .overview .links {
        margin-left: 5px;
    }
    .order-body .overview .product-title {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .order-body .overview .photo img {
        max-width: 50px;
    }
    .profile .my-addresses{
        width:100%;
    }
    .order-body .payment-method .txt {
        margin-left: 31px;
    }
    header .search-field input {
        box-shadow: 0px 7px 22px rgb(28 40 64 / 28%);
        padding: 14px 10px 11px 45px;
    }
    header .search-field {
        right: 150px;
    }
    header .nav {
        margin-left: 20px;
    }
    header ul li {
        margin-right: 0px;
    }
	header ul li.special {
		margin-left: 10px;
	}
    #modalPopUpBagLogin .modal-dialog {
        max-width: 65%;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog, #modalPopUpNewsletter .modal-dialog {
        max-width: 40%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 45%;
    }
    .nav-link img {
        height:8px;
    }
    header .right-links li {
        margin-left:10px;
    }
    .bag-body .photo-box {
        max-width: 90px;
        max-height: 90px;
    }
    .fur-bee img{
        width:50%;
    }
    .faq .row.top {
        margin-left: 35px;
    }
    .shopping-bag-popup {
        top: 68px;
    }
    #cookiebar .main-btn{
        /* font-size:0.9em; */
    }
    .home{
        padding:0 15px;
    }
    .overlap .box li .count {
        padding: 4px 5px 10px 10px;
    }
    .banner h3 {
        font-size: 1.4em;
    }
    .banner {
        padding: 20px;
        margin-top: 24px;
    }
    .banner .icon {
        width: 100px;
        height: 100px;
    }
    .sidebar .price-range .slider-labels {
        margin-left: 25px;
    }
    .sidebar #slider-range {
        margin-left: 20px;
    }
    .sidebar h3{
        padding-left: 20px;
        font-size:2em;
        padding-top: 5px;
    }
    .sidebar .criteria{
        padding: 25px 0 20px 20px;
    }
    .bag-body .border-row .info {
        max-width: 270px;
        line-height: 150%;
        padding-right: 10px
    }
    .bag-body td {
        padding: 12px 2px;
        font-size: 1em;
    }
    .second-tr .info {
        font-size: 0.7em;
        font-family: 'Book'
    }
    .second-tr .icon.big {
        width: 20px;
    }
    .second-tr .edit-current {
        font-size: 0.8em;
        padding: 8px 4px 6px 16px;
    }
    .second-tr .main-btn img {
        margin: 2px 6px;
        width: 10px;
    }
    .summary-tr .product-title-small{
        /* font-size: 0.8em; */
    }
    .bag-body .product-title {
        width: 60%;
    }
    td .count {
        margin: 0 2px;
    }
    .order-body .box {
        padding: 12px 10px;
    }
    .select-shipping .radio_btn_wrapper {
        margin-left: 5px;
        margin-right: 0;
        padding-right: 10px;
    }
    input[type="radio"] + label:before {
        margin-right: 10px;
    }
    .order-body .overview {
        /* max-width: 20%; */
        /* flex: 0 0 20%; */
    }
    .order-body .order-steps {
        /* max-width: 18%; */
        /* flex: 0 0 18%; */
    }
    .order-body .product-title .photo {
        margin-right: 5px;
        margin-left: 5px;
    }
    .order-body .bordered.active .dropdown-toggle {
        max-width: 230px;
    }
    .order-body .shipping-logo img {
        width:50px;
    }
    ul.steps li {
        background-position: 23px 44px;
    }
    .profile .cards {
        flex-wrap: wrap;
    }
    .profile .bank-card-box img {
        width: auto;
    }
    .cards .col-lg-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .profile .bank-card-box span {
        top: 105px;
        letter-spacing: 0px;
    }
    footer .buttons{
        margin: 32px 0 0;
    }
    footer .buttons a{
        font-size: 1em;
        padding: 10px 22px 8px;
    }
    footer .top{
        padding-bottom: 40px;
    }
    footer .social{
        /* margin-top: 20px; */
    }
    footer .bottom ul{
        top: -13px;
    }
}
@media screen and (max-width: 1200px){
    .product .info .row.price-box {
        text-align: center;
    }
}
@media screen and (max-width: 1150px){
    header .search-field input{
        /* max-width:110px;
        width:110px; */
		max-width:200px;
        width:200px;
    }
    .profile .orders .icon {
        margin-left:5px;
    }
    .sidebar .criteria .header img {
        right: 5px;
    }
    .sidebar .filtertxt{
        display: inline-block;
        max-width:50%;
    }
    .box.the_user_box {
        font-size: 0.8em;
    }
    #modalPopUpBagLogin .modal-dialog {
        max-width: 70%;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog, #modalPopUpNewsletter .modal-dialog {
        max-width: 45%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 50%;
    }
    .product .submit-btn{
        margin-top: 16px;
    }
}
@media screen and (max-width: 1030px){
    body{
        font-size: 90%;
    }
    /* header .right-links {
        right: 75px;
    } */
    header .search-field {
        right: 235px;
    }
    header .search-field input{
		max-width: 300px;
		width: 300px;
    }
    header .right-links .shopping-bag-link {
        padding-top: 10px;
    }
	.product .info .color label {
		font-size: 0.8em;
	}
    #modalPopUpBagLogin .modal-dialog {
        max-width: 80%;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog, #modalPopNewsletter .modal-dialog {
        max-width: 50%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 55%;
    }
    .feature-post h3 {
        font-size: 2em;
    }
    footer .top .row a {
        font-size: 0.8em;
    }
    .dropdown-menu{
        width: fit-content;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .criteria .col-md-6{
        padding:0;
        text-align:center;
    }
    .why .overlap .post img {
        max-width: 470px;
    }
    .overlap .box {
        width: 100%;
    }
    .shopping-bag-popup:before {
        right: 95px;
    }
    .shopping-bag-popup{
        top: 90px;
    }
    .navbar{
        position:static;
    }
    .navbar-toggler{
        display: block;
    }
    .collapse:not(.show) {
        display: none !important;
    }
    .navbar-collapse {
        position: absolute;
        background: #fff;
        width: 100%;
        top: 98px;
        left:0;
        padding: 20px 10px;
    }
    header .nav{
        position: relative;
        margin-left: 0;
        width: 100%;
    }
    header .nav li{
        width: 100%;
        display: block;
        text-align: center;
        margin-right: 0;
        margin-bottom: 30px;
    }
	header ul li.special{
		margin-left: 0;
	}
    header .nav li a{
        font-size: 1.5em;
    }
	header ul li a.buy,
	header ul li a.sell {
		display: inline-block;
	}

    .sidebar h3{
        padding-left: 0;
    }
    .sidebar .criteria{
        padding: 20px 20px 15px;
        border-radius: 15px;
    }
    .sidebar .criteria .header img{
        width: 20px;
        top: 0px;
        right: 10px;
    }
    .sidebar .dropdown .dropdown-toggle{
        padding: 15px 10px;
    }
    .sidebar .dropdown .dropdown-toggle img{
        width: 20px;
    }
    .sidebar .select-category .header img:first-of-type {
        margin-right: 10px;
        width: 30px;
    }
    .sidebar #slider-range {
        margin-left: 25px;
    }
    .product .info .row.box .col-md-5, .product .info .row.box .col-md-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .product .info .row.box .col-md-5 {
        text-align: center;
        border-right: none;
        padding-right: 20px;
    }
    .product .info .row.box .col-md-7 {
        text-align: center;
        margin-top: 20px;
    }
    .main-photo .photo {
        height: 400px;
    }
    .main-photo .photo img {
        max-width: 250px;
    }
    .product .thumbnails .photo {
        height: 80px;
    }
    .favorites .top-vector{
        width: 300px;
    }
    footer .top{
        padding-bottom: 55px;
    }
    footer .img-fluid{
        width: 170px;
    }
    footer .buttons a{
        margin-right: 8px;
        font-size: 0.8em;
        line-height: 300%;
    }
    footer .buttons{
        margin: 16px 0 24px;
    }
    footer .social li{
        margin-right: 15px;
    }
    footer .social img{
        width: 35px;
    }


	.sidebar .filter-results {
		display: flex;
	}
}
@media screen and (max-width: 992px){
    .navbar-collapse{
        top: 80px;
    }
    .order-body .order-steps{
        display:none;
    }
    footer .buttons a {
        /* line-height: 100%; */
    }
    .box.the_user_box {
        font-size: 1em;
    }
    .order-body .data .bordered {
        font-size: 1.4em;
    }
    .modal-dialog {
        /* max-width: 96%; */
    }
    .shop-bag .total{
        margin-top: 30px;
    }
    .shopping-bag-popup{
        width:65%;
    }
    #modalPopUpBagLogin .popUpBody input[type="text"] {
        font-size: 1em;
    }
    #modalPopUpBagLogin .popUpBody .main-btn.green, #modalPopUpBagLogin .popUpBody .reg-btn, #modalPopUpBagLogin .popUpBody .lightblue {
        font-size: 1.2em;
    }
    #modalPopUpBagLogin .popUpBody .lightblue {
        padding: 16px 10px 14px 30px;
    }
    .overlap .box li .count {
        padding: 7px 5px 5px 10px;
    }
    .home{
        padding-left: 15px;
        padding-right: 15px;
    }
    .why .count, .why h3{
        display:inline-block;
    }
    .why h3{
        /* margin-left:8px; */
    }
    .why .content{
        margin:32px 0;
    }
    .sidebar{
        padding-right: 75px;
    }
    .sidebar .select-category .header img:last-of-type {
        top: 10px;
    }
    .box.short .title {
        display: block;
        width: 100%;
    }
    .box.short {
        display: block;
    }
    .advantages .box {
        flex-direction: column;
    }
    .advantages .box .info {
        text-align: center;
    }
    .background{
        background: rgba(42, 42, 114, 0.5);
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .sidebar {
        margin: 0px 40px 0px 30px;
    }
    .sidebar h3{
        display: none;
    }
    .sidebar .mobile-filter-btn{
        display: inline-block;
        font-family: Bold;
        font-size: 1.2em;
        color: #1C2840;
        border: 1px solid #1C2840;
        border-radius: 12px;
        padding: 10px 15px 10px;
        transition: all 0.2s ease-in-out;
        margin-bottom: 20px;
    }
    .sidebar .mobile-filter-btn:hover{
        color: #fff;
        background: #04C96C;
    }
    .sidebar .filter{
        display: none;
    }
    .sidebar .mobile-filter-btn img{
        position: relative;
        top: 2px;
        right: -5px;
        transform: rotate(90deg);
    }
    .product .thumbnails .box {
        margin-left: 5px;
    }
    .accordion-boxes .box {
        margin: 0 0px 20px;
    }
    .bag-body .col-md-12 {
        margin-top: 20px;
        text-align: center;
    }
    .checkboxes-extended-warranty-box .col-md-12{
        text-align: left;
        padding-left: 15px!important;
    }
    .checkboxes-extended-warranty-box .col-sm-12{
        text-align: left;
        padding-left: 15px!important;
    }
    .bag-body .total p {
        /* text-align: left; */
        /* padding-left: 5%; */
    }
    .bag-body .photo {
        /* height: 200px; */
    }
    .bag-body .photo img {
        /* max-width: 200px; */
        max-width: 100%;
    }
    .order-body {
        position: relative;
        padding-top:40px;
    }
    .order-body .order-steps {
        position: absolute;
        top:-110px;
        max-width:100%;
        flex: 0 0 100%;
    }
    .order-body .shipping-logo {
        display:none;
    }
    .profile .data {
        margin-bottom: 30px;
    }
    .profile-links .profile-link:nth-child(even) {
        padding-left:10px;
        padding-right: 0;
    }
    .profile-links .profile-link:nth-child(odd) {
        padding-right:10px;
        padding-left: 0;
    }
    .profile .profile-side {
        margin-top: 0px;
    }
    ul.steps{
        padding-top:20px;
        display:flex;
        align-items: center;
    }
    ul.steps li {
        width: 25%;
        padding-left: 0px;
        display:inline-block;
        position:relative;
        background: none;
        height: auto;
    }
    ul.steps li:last-of-type{
        border-top:0;
    }
    .order-body .overview {
        /* max-width: 26%; */
        /* flex: 0 0 26%; */
    }
    .order-body .shipping {
        /* flex: 0 0 38%; */
        /* max-width: 38%; */
    }
    .profile .profile-side.vouchers {
        flex-wrap: wrap;
    }
    .profile .partner-voucher {
        margin-top: 20px;
    }
    #cookiebar .flex {
        display: inline-block;
    }
    #cookiebar .cookie, #cookiebar .txt {
        display:inline-block;
    }
    #cookiebar .cookie {
        padding-right: 20px;
    }
    #cookiebar .txt {
        max-width: 800px;
        width: 85%;
    }
    #cookiebar p {
        font-size: 0.8em;
    }
    #cookiebar .links {
        margin-left: 0px;
        margin-top: 20px;
    }
    #cookiebar .links a {
        font-size: 0.9em;
    }
    #cookiebar .cancel {
        margin: 15px 0px 0 20px;
    }
    .favourites .breadcrumbs, .banner:not(.keep-mobile){
        display:none;
    }
    .breadcrumbs{
        display: block;
        margin-top: 0;
        /* margin-left: 10px; */
        padding-right: 4px;
    }
    .breadcrumbsmob, .bannermob{
        display:block;
    }
    .bannermob{
        margin: 30px 0;
        padding: 20px 40px;
    }
    .banner .icon {
        display: none;
    }
}
@media screen and (max-width: 840px){
    header{
        padding: 10px 5px 57px 5px;
    }
    header .search-field {
		top: 67px;
		left: 15px;
		width: calc(100% - 30px);
    }
	header .search-field input {
		text-transform: capitalize;
		width: 100%;
		max-width: none;
		font-size: 16px;
		height: 44px;
		background-size: 18px;
		background-position: 29px 50%;
    	padding: 0 0 0 64px;
		position: relative;
		z-index: 3;
    	background-color: #F4F4F4;
	}

	body.menu-open header .search-field {
		display: none;
	}

	.suggester .suggestions {
    	width: 100%;
		font-size: 14px;
		top: 20px;
		padding: 32px 16px 8px 16px;
		border-bottom-left-radius: 22px;
		border-bottom-right-radius: 22px;
    	background-color: #F4F4F4;
	}

    .product-summary .logo, .product-summary .main-btn img:last-of-type {
        /* display: none; */
    }
    .product-summary .info img {
        margin-right:5px;
    }
}
@media screen and (max-width: 768px){


	label.cb span::before {
		top: -7px;
	}

    .why .overlap .post img {
        max-width: 470px;
    }
    .fur-bee {
        display:none;
    }
    .main-btn.checkboxes-extended-warranty{
        margin-top:12px;
    }
    .terms-and-cond{
        margin-top:0;
    }
    .hide-on-tablet{
        display:none;
    }
    .bag-body .border-row .info {
        max-width: 370px;
    }
    .additional-nav{
        display:block;
    }
    .select-shipping .dropdown {
        font-size: 1.3em;
    }
    .order-body {
        padding-top: 0;
    }
    .order-body .order-steps {
        display:none;
    }
    .home h2 {
        font-size: 1.5em;
        /*
		margin-bottom: 30px;
		padding-top: 0;
		*/
        padding-top: 6px;
        padding-left: 10px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .why h2, .contact h2{
        font-size:2em;
    }
    .contact .big {
        margin-bottom: 24px;
        margin-top:24px;
        font-family: inherit;
        font-size: 1.5em;
        font-weight: 300;
    }
    .contact .big .icon {
        width: 20px;
    }
    .contact .box.social-links {
        max-width: 100%;
        margin-top:18px;
    }
    .shopping-bag-popup{
        width:80%;
    }
    .banner .info {
        padding-left: 0;
    }
    .home .accordion-boxes h2 {
        margin-bottom: 18px;
    }
    .home .accordion-boxes .faq-item h4{
        width:90%;
    }
    footer{
        margin-top:20px;
    }
    .advantages .box {
        margin-bottom: 15px;
    }
    .featured-banner .col-12 .thumb {
        width: 44%;
    }
    .featured-banner .col-12 .info {
        padding-top: 0px;
        width: 55%;
        padding-left: 20px;
    }
    .product .col-md-6 {
        margin-bottom:0;
    }
    .bag-body .col-md-3 {
        /* display: none; */
    }
    /* .bag-body .col-md-9 { */
    /* -ms-flex: 0 0 100%; */
    /* flex: 0 0 100%; */
    /* max-width: 100%; */
    /* } */
    .order-body .data, .order-body .shipping, .order-body .overview, .order-body .overview {
        /* max-width: 100%; */
        /* flex: 0 0 100%; */
    }
    .order-body .bordered.active .dropdown-toggle {
        max-width: none;
    }
    .order-body .overview .box {
        text-align:center;
    }
    .order-body .product-title {
        display: inline-block;
    }
    .order-body .product-title .photo {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .order-body .overview .price {
        justify-content: center;
    }
    .order-body .payment-method .payment-cards img {
        display:block;
        margin-bottom:5px;
    }
    .overlap .post, .why .overlap .post {
        position:relative;
        top:auto;
        right:auto;
    }
    .profile-links .profile-link {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .profile .profile-side {
        margin-top: 0px;
    }
    .cards .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .profile .bank-card-box {
        margin-bottom:10px;
    }
    .profile .bank-card-box img{
        max-width:334px;
    }
    .post img {
        max-width: 100%;
    }
    .on-off .switch {
        margin:0;
    }
    .coockies .on-off {
        margin: 12px 0 18px;
    }
    .blog .blog-content {
        margin: 18px;
        text-align: justify;
        line-height: 140%;
        padding: 0;
    }
    .overlap .box li {
        font-size: 1em;
        line-height: 140%;
    }
    main .blog .blog-content {
        padding: 0;
    }
    main .blog .post-content h3 {
        line-height: 140%;
    }
    .blog .blog-more .post-content{
        margin-bottom: 24px;
    }
    .about .content {
        margin: 12px;
    }
    .about .content2 {
        padding-bottom: 36px;
    }
    .about .post img {
        max-width: 100%;
    }
    .overlap .box {
        max-width: none;
        margin-left: -40px;
        margin-top: -30px;
        padding: 36px 36px 12px 60px;
        font-size:0.8em;
        width:100%;
    }
    .about .overlap .box {
        margin-top: -30px;
    }
    .overlap .box .icon {
        /* top: -52px; */
        /*right: -52px;*/
        margin: 0 auto;
        font-size:0.8em;
    }
    .feature-post.hero-image .post-content {
        width: 45%;
    }
    .feature-post.hero-image .post-image {
        top: -10%;
    }
    .post {
        margin-bottom: 30px;
    }
    .contact .col-lg-6:first-of-type {
        align-items: center;
        margin-bottom: 50px;
    }
    .contact .image {
        margin-left: -40px;
    }
    footer {
        text-align:center;
    }
    footer .buttons{
        /* margin: 40px 0; */
    }
    footer .top .row .heading{
        margin: 25px 0 20px;
    }
    footer .bottom{
        padding: 25px 0 15px;
    }
    footer .bottom ul{
        float: none;
        position: static;
        top: 0;
    }
    footer .bottom ul li{
        display: block;
        text-align: center;
        margin-right: 0;
        margin-bottom: 20px;
    }
    footer .bottom .copy.desktop{
        display: none;
    }
    footer .bottom .copy.mobile{
        display: block;
        text-align: center;
        margin-top: 20px;
    }
    #cookiebar .cookie {
        padding-right: 20px;
        vertical-align: top;
        padding-top: 10px;
    }
    #cookiebar .cookie img {
        width: 50px;
    }
    #cookiebar .links .main-btn {
        padding: 10px 20px 13px;
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog, #modalPopUpNewsletter .modal-dialog {
        max-width: 60%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 65%;
    }
}
@media screen and (max-width: 767px){
    .why2 .overlap{
        margin: 0 auto;
    }
    .why2 .post2 img {
        width: 100%;
    }
    .why2 .overlap .box {
        margin-left: 0;
        width: 100%;
    }
	.order-body .shipping .dropdown p {
		font-size: 0.9em;
	}
    .main-btn.card-nav-bottom{
        display:block;
        margin-top:18px;
        width:100%;
        font-size: 1.2em;
        padding: 16px 10px 14px 10px;
    }
    .select-shipping .dropdown.custom-addresses {
        width: 72%;
    }
    .card-nav-right{
        display:none;
    }
    .hide-on-tablet2{
        display:none;
    }
    .shop-bag .complete-order .data h4.big{
        padding-top: 32px;
    }
    .complete-order {
        margin-left: 35px;
        margin-right: 35px;
    }
    #modalPopUpBagLogin .popUpBody .left {
        margin-left: 0;
    }
    .gif-guest{
        display:none;
    }
    #modalPopUpBagLogin .popUpBody .right{
        margin-top: 36px;
    }
}
@media screen and (max-width: 660px){
    .order-body .overview .box{
        /* display:none; */
    }
    #modalPopUpLoginCart .modal-dialog, #modalPopUpLogin .modal-dialog, #modalPopUpNewsletter .modal-dialog {
        max-width: 80%;
    }
    #modalPopUpRegister .modal-dialog {
        max-width: 85%;
    }
    #modalPopUpLoginCart .popUpBodyLogin, #modalPopUpLogin .popUpBodyLogin, #modalPopUp .popUpBodyLogin, #modalPopUpNewsletter .popUpBodyNewsletter, #modalPopUpRegister .popUpBodyLogin {
        margin: 0;
    }
    .featured-banner .info .condition {
        display: block;
    }
    .order-body .shipping h4{
        margin-top:0;
    }
    .feature-post.hero-image .post-content {
        width: 100%;
    }
    .why .overlap .post img {
        max-width: 100%;
        /* margin-left: 50px; */
    }
    .overlap .box {
        margin-left: auto;
        margin-top: -30px;
        padding: 72px 36px 18px;
    }
    .about .overlap .box {
        margin-top:-80px;
    }
    .overlap .box .icon, .why .overlap .box .icon {
        top: -52px;
        left: 0;
        right: 0;
    }
    .shopping-bag-popup{
        width:96%;
        left:2%;
        max-width: none;
        top: 90px;
    }
    .shopping-bag-popup .cart-remover{
        /* padding-right:8px; */
        /* width: 10%; */
    }
    .shopping-bag-popup .item-nmb{
        /* padding-right:8px; */
        /* width: 20%; */
    }
    .shopping-bag-popup .item-name{
        /* padding-right:8px; */
        /* width: 50%; */
    }
    #cookiebar {
        padding:20px;
    }
    .product-summary .info {
        font-size: 1em;
        font-family: 'Medium';
    }
    .product-summary .info img {
        display: none;
    }
    .product-summary .info p {
        padding-left:10px;
    }
    header .right-links .shopping-bag-link {
        padding: 7px 15px 15px 30px;
        background-size: 20px;
    }
    header .right-links img {
        max-height: 20px;
    }
    header ul li:last-of-type {
        margin: 0;
    }
    header .right-links li:last-of-type .count {
        top: -2px;
        padding: 3px 7px 2px 7px;
    }
}
@media screen and (max-width: 576px){
    header .logo{
        width: 110px;
    }
	.product .info label .color-circle {
		margin-right: 4px;
	}
    .navbar-collapse {
        top: 60px;
    }
    .home .feature-post.hero-image {
        padding-top: 15%;
        padding-bottom: 0;
    }
    .hide-on-phone{
        display:none;
    }
    .show-on-phone{
        display:block;
    }
    .shop-bag .suggestions {
        margin-top: 12px;
    }
    header .right-links li:last-of-type .count {
        padding-bottom: 0;
    }
    main .favourites h2 {
        margin: 8px 0 24px 8px;
    }
    .checkboxes-extended-warranty-box input[type="checkbox"] + label:before {
        top: -2px;
    }
    .terms-and-cond input[type="checkbox"] + label:before {
        top: 4px;
    }
    .characteristics .txt p {
        margin: 12px 0px;
        font-size: 1em;
    }
    .overlap .box {
        width: 100%;
    }
    .blog{
        font-size: 1.1em;
        line-height: 140%;
    }
    .blog .feature-post h3 {
        width: 100%;
    }
    .blog .feature-post h3 a {
        font-size: 1.2em;
    }
    .faq .row.top {
        margin-left: 24px;
    }
    .faq .row.top h2{
        font-size:2em;
    }
    .shopping-bag-popup:before {
        right: 77px;
    }
    .add_address label{
        font-size: 0.8em;
        white-space: nowrap;
    }
    .product .info .color li {
        width: 100px;
    }
    .shopping-bag-popup{
        top: 60px;
    }
    .shopping-bag-popup .item-img{
        display: none;
    }
    .shopping-bag-popup .item-name {
        padding-left: 8px;
    }
    .home-header{
        padding: 0;
    }
    .home-header .logo{
        width: 120px;
        margin: -5px 0 0 20px;
    }
    .home-header .navbar-toggler{
        top: 25px;
    }
    .sidebar {
        padding-right: 0px;
    }
    .featured-banner .col-12 .thumb {
        width: 100%;
        margin-bottom: 15px;
    }
    .featured-banner .col-12 .info {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
    .select-shipping .address_form{
        /* padding-left:20px; */
    }
    .order-body .order-steps{
        display:none;
    }
    .info .condition {
        margin-bottom: 15px;
        justify-content: left;
    }
    .sidebar .mobile-filter-btn{
        font-size: 1em;
        padding: 10px 15px;
    }
    .sidebar .mobile-filter-btn img{
        top: 4px;
    }
    .bag-body td {
        font-size: 0.95em;
        font-family: 'Book';
    }
    .bag-body td.product-title-small {
        font-size: 1.05em;
    }
    .bag-body td.product-title-small .green {
        font-size: 0.8em;
        font-family: 'Bold';
        line-height:100%;
    }
    .bag-body .product-title {
        /* width: 100px; */
        max-width: 200px;
    }
    .bag-body td .icon {
        width: 15px;
        height: 15px;
    }
    .bag-body .second-tr .info {
        font-size: 1em;
    }
    .bag-body .product-total, .bag-body .product-nmb, .bag-body .product-price{
        font-size:1em;
        white-space:nowrap;
    }
    td .icon.remove{
        margin-left:4px;
    }
    .bag-body .border-row {
        display: inline-block;
    }
    .bag-body .promo-code input[type="text"]{
        width:153px;
    }
    .change_pass_btn, .save_btn_100 {
        font-size: 1.4em;
    }
    #modalPopUpBagLogin .gif-guest{
        display:none;
    }
    #modalPopUpBagLogin .lightblue{
        margin:16px 0;
        /* width:100%; */
    }
    #modalPopUpBagLogin .middle-or{
        margin-top:0;
    }
    .shop-bag h4, .data h4 {
        margin-top: 8px;
        font-size:1.4em;
    }
    .order-body .shipping {
        padding-top: 8px;
    }
    .order-body .overview, .order-body .order-steps {
        /* padding-top: 0; */
    }
    .order-body .overview{
        padding-top: 36px;
    }
    .main-btn.grey {
        font-size: 1.1em;
        margin-left: 10px;
        padding: 8px 18px 8px 4px;
    }
    .main-btn.card-nav-bottom {
        margin-left: 0;
        font-size: 1.3em;
        font-family: 'Bold';
        padding: 16px 10px 14px 10px;
    }
    .main-btn.card-nav-bottom img {
        position: absolute;
        margin: auto;
        left: 16px;
        top: 50%;
        transform: translateY(-50%);
    }
    .bag-body .cart-main-window{
        padding-left: 10px;
    }
    .bag-body .product-title{
        font-family: 'Bold';
    }
    .popUpBody .main-btn.green {
        width: 100%;
        margin-bottom: 0;
    }
    .checkboxes-extended-warranty-box{
        display:block!important;
    }
    .bag-body .border-row .info {
        max-width: none;
        width: 100%;
        padding-right: 0;
    }
    .bag-body .border-row .main-btn {
        margin-top: 10px;
    }
    .terms-and-cond label{
        font-family:'Bold';
        font-size: 0.9em;
    }
    .terms-and-cond label a{
        font-family:'Bold';
        color: #04C96C;
    }
    .order-body .bordered.active .dropdown-toggle {
        max-width: 100%;
    }
    .select-shipping .dropdown.custom-addresses {
        width: 62%;
    }
    .feature-post {
        padding: 20px;
    }
    .feature-post.main {
        padding-top: 6%;
        padding-bottom: 6%;
    }
    .table-container .table-row.header{
        display: none;
    }
    .table-container .table-cell {
        width: calc(100%);
        text-align: left;
    }
    .profile .voucher-wrapper .voucher h5 {
        padding: 30px 20px 30px;
    }
    .profile .voucher-wrapper .voucher p {
        padding: 0 20px 20px;
        font-size: 1.6em;
    }
    ul.steps {
        display:inline-block;
    }
    ul.steps li {
        width: 48%;
    }
    ul.steps .num {
        width: 20px;
        height: 20px;
        padding: 2px 7px;
    }
    #cookiebar .cookie {
        display:none;
    }
    #cookiebar .txt {
        width: 98%;
    }
    #cookiebar .links{
        min-width: auto;
    }
    .category .col-lg-3, .category .col-lg-3:nth-child(4n) {
        padding-left: 0;
    }
    header .right-links .cart-info {
        display: none;
    }
    header .right-links .shopping-bag-link:hover, header .right-links .shopping-bag-link.active{
        background:transparent;
        background-image: url('../resources/img/icons/shopping-bag-icon.svg');
        background-repeat: no-repeat;
        background-position: 10px center;
        border-radius: 0;
        background-size: 20px;
    }
    .shopping-bag-popup .bag-product .thumb {
        display:none;
    }
    .cards .col-lg-4 {
        padding: 15px 0;
    }
    .profile .bank-card-box img {
        width: 100%;
    }
    .product-summary {
        flex-direction: column;
    }
    .product-summary .info {
        width:100%;
        margin-bottom:10px;
    }
    .shop-bag .bag-top{
        margin-bottom:20px;
    }
    .second-tr .edit-current {
        padding-left:12px;
        font-size: 0.95em;
        font-family: 'Bold';
        white-space: nowrap;
    }
    .bag-body td .icon {
        width: 16px;
        height: 16px;
    }
    .second-tr .main-btn img {
        margin: 0 4px 2px 0;
        width: 12px;
        height: 12px;
    }
}
@media screen and (max-width: 425px){
    body{
        font-size: 70%;
    }
    header .navbar ul{
        padding-top: 30px;
    }
    header .right-links li:last-of-type .count {
        padding-bottom: 2px;
    }
    .select-shipping .dropdown.custom-addresses {
        width: 50%;
    }
    .shop-bag .card-step{
        margin-top:0px;
    }

    .product .info .color li {
        width: 90px;
    }
    .order-body {
        padding-top: 0;
    }
    ul.steps li {
        width: 100%;
    }
    header .right-links {
        margin-top: -30px;
    }
    .product .thumbnails .photo {
        height: 60px;
    }
    .main-photo .photo {
        height: 200px;
    }
    .main-photo .photo img {
        max-width: 150px;
    }
}
@media screen and (max-width: 376px){
    .main-btn{
        padding: 11px 20px 13px;
    }
    .pagination li{
        padding: 9px 13px;
    }
    .navbar {
        padding: 0.5rem 0px;
    }
	.product .info label{
		font-size:1em;
	}
	.product .info .color label {
		font-size: 1em;
	}
    .banner .main-btn img {
        display:none;
    }
    .faq .row.top {
        margin-left: 10px;
    }
    .bag-body .promo-code input[type="text"] {
        width: 130px;
    }
}
@media screen and (max-width: 340px){
    .bag-body .promo-code input[type="text"] {
        width:80px;
    }
    .profile .cards .main-btn {
        margin-top: -30px;
    }
    .profile .bank-card-box {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 321px){
    .home h1{
        width: auto;
    }
    .shopping-bag-popup:before {
        right: 80px;
    }
    .pagination li{
        padding: 9px 10px;
    }
    .favorites .top-vector{
        top: 110px;
        width: 120px;
    }
    footer .img-fluid{
        width: 130px;
    }
}
